Package: ruby-concurrent-ext / 1.0.5-1

Metadata

Package Version Patches format
ruby-concurrent-ext 1.0.5-1 3.0 (quilt)

This package has no patches.